@charset "utf-8";
/* CSS Document */

#pagecontent { width: 910px; clear: both; height:100%; overflow:hidden; margin: 0 auto 15px;}
#leftbox { width: 700px; float: left; }
#rightbox { width: 200px; float:right; }
.t_pagecontent { background: url(/images/title_bg.jpg) left bottom no-repeat; height: 35px; padding: 0 10px; font: bold 16px/35px Arial, Helvetica, sans-serif; color: #555E75; }
.t_pagecontent .imgright { padding-top: 9px;}
.t_pagecontent h1 { font: bold 16px/35px Arial, Helvetica, sans-serif; color: #555E75; margin: 0; padding: 0; text-shadow:0 1px 1px #FFF; }
.t_pagecontent h1 span { padding-left: 10px; font: normal 12px Arial, Helvetica, sans-serif; }
.m_pagecontent { border-left: 1px solid #ddd; border-right: 1px solid #ddd; padding: 10px; clear: both; height: 100%; overflow: hidden; font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: #666; background-color:#FFF; }
.m_pagecontent p { padding: 0 0 10px; margin:0; }
.m_pagecontent h3 { padding: 0; margin: 0; font: bold 13px/140% Arial, Helvetica, sans-serif; color: #34383F; }
.m_pagecontent h2 { height: 22px; padding: 0 2px; margin: 20px 0 10px 0; font: bold 13px/22px Arial, Helvetica, sans-serif; color: #34383F; background: #e1e1e1; display: block; text-shadow:0 1px 1px #FFF;}
.m_pagecontent h2 span { float: right; font: normal 11px/22px Arial, Helvetica, sans-serif; color: #666;}
.m_pagecontent h2 a{ font: bold 13px/140% Arial, Helvetica, sans-serif; color: #34383F; text-decoration: none;}
.m_pagecontent h2 span a { color: #666; font-weight: normal;}
.m_pagecontent h2 a:hover { color: #F54E05;}
.m_pagecontent ul li { padding: 0; margin: 0; float: left; width: 330px; list-style: none;}
.b_pagecontent { background: url(/images/title_box_bottom.jpg) left bottom no-repeat; height: 8px; font-size: 0px; }
.pro_comparison { border: 1px solid #5a5a5a;}
.pro_comparison table td { border-right: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; line-height:24px;}
.pro_comparison table td strong { padding: 0 3px;}

table.comparison{ border:1px #CCCCCC solid; border-left:none; border-bottom:none;}
.comparison td , .comparison th {padding:1px 5px;background-color:#FFF; border-bottom:1px #CCCCCC solid; border-left:1px #CCCCCC solid;}
table.tc td{ text-align:center; vertical-align:middle;}
/*right*/
.r_titlebox { background-color:#e8e9ed; border:1px solid #cdd0d8; border-bottom:none; -moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;/*background: url(/images/title_bg.jpg) right bottom no-repeat;*/ height: 34px; padding: 0 7px; font: bold 16px/35px Arial, Helvetica, sans-serif; color: #555E75; text-shadow:0 1px 1px #FFF; }
.r_titlebox span { float: right; font: normal 12px/34px Arial, Helvetica, sans-serif; color: #666; }
.r_titlebox span a { color: #666; text-decoration: underline; }
.r_titlebox span a:hover { color: #F54E05; }
.r_titlebox h3, .r_titlebox h2 { font: bold 16px/35px Arial, Helvetica, sans-serif; color: #555E75; margin: 0; padding: 0; }
.r_titlebox h3 span, .r_titlebox h2 span { padding-left: 5px; font: normal 12px Arial, Helvetica, sans-serif; }
.r_contentbox { border-left: 1px solid #CDD0D8; border-right: 1px solid #CDD0D8;background-color:#FFF; }
.r_contentbox div { padding: 7px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #ccc; line-height: 180%; }
.r_contentbox div a { color: #666; text-decoration: none; }
.r_contentbox div a:hover { color: #F54E05; text-decoration: underline; }
.r_contentbox div strong a { color: #333; text-decoration: none; }
.r_contentbox dl dt { color: #333; font: bold 12px/27px Arial, Helvetica, sans-serif; background: url(/images/right_dtbg.jpg) left top repeat-x #ededed; padding: 0 5px 0 7px; margin: 10px 0 0; text-shadow:0 1px 1px #FFF; }
.r_contentbox dl dt.nom { margin: 0; }
.r_contentbox dl dt a { color: #333; text-decoration: none; }
.r_contentbox dl dt a:hover { color: #F54E05; }
.r_contentbox dl dt span { float: right; font-weight: normal; color: #666; }
.r_contentbox dl dt span a { text-decoration: underline; color: #666; }
.r_contentbox dl dt span a:hover { color: #F54E05; }
.r_contentbox dl dd { padding: 0 0 0 9px; margin: 0 0 0 7px; font: normal 12px/24px Arial, Helvetica, sans-serif; color: #666; background: url(/images/3b-icon.gif) left 8px no-repeat; }
.r_contentbox dl dd a { color: #666; text-decoration: none; }
.r_contentbox dl dd a:hover { color: #F54E05; text-decoration: underline; }
.r_contentbox ul li { margin: 0 15px; list-style: outside; color: #666;}
.r_contentbox ul li a { color: #333;}
.r_contentbox ul li a strong { color: #000;}
.r_bottombox {border:1px solid #cdd0d8; border-top:none; background-color:#FFF; -moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px; height: 8px; font-size: 0px; }
.box_buynow { background:url(/images/box_buynow_bg.jpg) left top no-repeat; height: 80px; margin: 0 0 10px 0; text-align: center; font: bold 14px/39px Arial, Helvetica, sans-serif; color: #000;}
.box_buynow div a { color: red; text-decoration: none; font-size: 18px;}

/*pagelocation*/
#pagelocation { width:900px; margin: 0 auto 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ff6600; }
#pagelocation a { color: #666; text-decoration: none; background: url(/images/pagelocation-icon.gif) right no-repeat; padding: 0 10px 0 0; margin: 0 7px 0 0; }
#pagelocation a:hover { text-decoration: underline; color: #F54E05; }

/*page UL*/
.tips ul { clear: both; height: 100%; overflow: hidden;}
.tips ul li { background: url(/images/3b-icon.gif) left no-repeat; padding: 0 0 0 10px; margin: 0 10px 0 0; list-style: none; width: 314px;}
.tips ul li a { color: #333; text-decoration: none;}
.tips ul li a:hover { color: #F54E05; text-decoration: underline;}
.tds dl { clear: both; height: 100%; overflow: hidden; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 10px 0; margin-bottom: 10px;}
.tds dd { float: left; padding: 0; margin: 0; width: 168px; background: url(/images/green_icon.jpg) left no-repeat; text-indent:10px;}
.tds dd a { color: #42747B; text-decoration: none;}
.tds dd a:hover { color: #F54E05; text-decoration: underline;}

/*pagedownload*/
.dwonload_list { clear: both; padding: 0 0 10px; height: 100%; overflow: hidden;}
.dwonload_list dt { float: left; padding: 0; margin: 0;}
.dwonload_list dd { float: left; padding: 0; margin: 0; background: url(/images/line_bg.gif) left bottom repeat-x; font: normal 12px/30px Arial, Helvetica, sans-serif;}
.dwonload_list dd a,.purchase_dl dd a { text-decoration: none; color: #333;}
.dwonload_list dd a:hover,.purchase_dl dd a:hover { color: #FF6600}
.dwonload_list dd.down {}
.dwonload_list dd.down a { background:url(/images/download-icon.gif) left no-repeat; padding-left: 15px; color: #333; text-decoration: none;}
.dwonload_list dd.buy a,.purchase_dl dd.buy a { background:url(/images/buynow-icon.jpg) left no-repeat; padding-left: 20px; color: #333; text-decoration: none;}
.w470 { width: 470px;}
.w210 { width: 225px;}
.w100 { width: 100px;}

/*purchase*/
.purchase_centent { clear: both; border-left: 2px solid #ccc; border-right: 2px solid #ccc; padding: 10px; height: 100%; overflow: hidden;}
.purchase_top { background:url(/images/purchase_box_top.jpg) left bottom no-repeat; height:7px; clear: both; margin: 5px 0 0}
.purchase_bottom { background:url(/images/purchase_box_bottom.jpg) left top no-repeat; height:7px; clear: both;}
.purchase_dl { padding: 0; margin: 0; height: 100%; overflow: hidden;}
.purchase_dl dt { font: bold 13px/30px Arial, Helvetica, sans-serif; border-bottom: 2px solid #ddd; float: left; padding: 0; margin: 0; color: #333;}
.purchase_dl dd { background:url(/images/line_bg.gif) left bottom repeat-x; float: left; padding: 0; margin:0; font: normal 12px/30px Arial, Helvetica, sans-serif;}
.purchase_dl dd.money { font-weight: bold;}

/*support*/
.doc_support { background: url(/images/documental_support.jpg) left bottom no-repeat; margin: 20px 0 0; height: 16px;}
.pro_faq { background: url(/images/products_faq.jpg) left bottom no-repeat; margin: 20px 0 0; height: 16px;}
.purchase_centent div { border-bottom: 1px solid #ccc; padding: 0 0 10px; margin: 0 0 10px; clear: both;}

.buttom { padding: 10px 0; width: 340px; overflow: hidden;}
.buttom dd { padding: 0; margin: 0; float: left; padding: 0; margin: 0 10px 0 0; height: 24px;}
.buttom dd a.but01 img { background: url(/images/buttom_bg.jpg) left top no-repeat; display: inline-block; width: 42px; height: 24px; float: left;}
.buttom dd a.but02 img { background: url(/images/buttom_bg.jpg) left -30px no-repeat; display: inline-block; width: 36px; height: 24px; float: left;}
.buttom dd a.but03 img { background: url(/images/buttom_bg.jpg) left -60px no-repeat; display: inline-block; width: 8px; height: 24px; float: left;}
.buttom dd a.but01 { background: url(/images/buttom_bg.jpg) right top no-repeat; display: inline-block; padding: 0 12px 0 0;}
.buttom dd a.but02,.buttom dd a.but03 { background: url(/images/buttom_bg.jpg) right bottom no-repeat; display: inline-block; padding: 0 12px 0 0; text-shadow:0 1px 1px #FFF;}
.buttom dd a.but03 { margin-right: 0;}
.buttom dd a { text-decoration: none; color: #000; line-height: 24px;}
.buttom dd a strong { color:#FF0000; padding: 0 7px 0 0;}

/*sitemap*/
.sitemap .both { padding-bottom: 15px; height: 100%; overflow: hidden;}
.sitemap dl { float: left; width: 210px; padding-right:13px;}
.sitemap dl dt{
	font: bold 13px/22px Tahoma, Arial, Helvetica, sans-serif; color: #333;
}
.sitemap dl dt a {
	color: #333;
	text-decoration: none;
}
.sitemap dl dd {
	font: normal 11px/20px Tahoma, Arial, Helvetica, sans-serif; color: #666;
	padding: 0 0 0 13px;
	margin:0;
	background: url(/images/green_icon.jpg) left 6px no-repeat;
}
.sitemap dl dd a {
	color: #666;
	text-decoration: none;
}
.sitemap dl dd a:hover,.sitemap dl dt a:hover {
	color: #F54E05;
	text-decoration: underline;
}

.mb20{ margin-bottom:20px;}
.clearfloat{ clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.mrb{ margin:0 15px 15px 0;}

/*导航*/
/*nav*/
.nav{ font-family:Arial, Helvetica, sans-serif;background: url(/images/top_menubg.jpg) left top repeat-x; height: 42px; clear: both; text-align: center; margin-bottom: 10px; border-top:1px solid #ff8f07;font-size:14px; }

.nav ul.first_nav{ width: 900px; margin: 0 auto; height:38px; margin-top:3px;}
.nav li{list-style: none;}
.nav ul.first_nav li{ position:relative; float:left;text-align:center; font-weight:bold; z-index:100; height:38px;}
.nav ul.first_nav li.Rbg,.nav ul.first_nav li.current,.nav ul.first_nav li.Rbg:hover{background:url(/images/navLiBg.jpg) no-repeat 0 0; }
.nav ul.first_nav li.Rbg{width:127px;line-height:38px;display:inline; background-position:0 -38px;}
.nav ul.first_nav li.first{background-position:right -76px;}
.nav ul.first_nav li.last{background-position:left -114px;}

.nav ul.first_nav li a{ display:block; color:#d7d7d7;}
.nav ul.first_nav li a:hover,.nav ul.first_nav li.current a,.nav ul.first_nav li.on a{ color:#333;_color:#FFF; text-decoration:none;}
.nav ul.first_nav li.current,.nav ul.first_nav li.Rbg:hover{ background-position:0 0;color:#FFF;text-shadow:0px 1px 1px #ffcf7f;}

/*.nav  ul.first_nav li ul.sdMenu-1 li.on,nav ul.first_nav li ul.sdMenu-1 li:hover,.nav  ul.first_nav li ul.sdMenu-1 li,.nav  ul.first_nav li ul.sdMenu-1 li ul.menu2thID li.on,nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li:hover,.nav ul.first_nav li ul.sdMenu-1 li.no_chile{background:url(/images/nav_bg.jpg) no-repeat right 0;}
*/


.nav  ul.first_nav li ul.sdMenu-1{font-size:12px; background:#e1e1e1;position:absolute; top:38px; left:0; width:218px; padding:0; z-index:999; color:#bdbdbe;}
.nav  ul.first_nav li ul.sdMenu-1 li{ font-weight:normal; float:none;padding:0 15px; line-height:28px; height:28px;text-align:left; border-bottom:1px solid #313030; border-top:1px solid #565655; text-shadow:none; color:#BDBDBE;}
.nav  ul.first_nav li ul.sdMenu-1 li.top_li{ border-top:none;}
.nav  ul.first_nav li ul.sdMenu-1 li.bottom_li{ border-bottom:none;}

.nav  ul.first_nav li ul.sdMenu-1 li.no_chile{background-position:0 -142px;}
.nav  ul.first_nav li ul.sdMenu-1 li.no_chile:hover{ background-position:0 -42px;}

.nav  ul.first_nav li ul.sdMenu-1 li.on,
nav ul.first_nav li ul.sdMenu-1 li:hover{background: #eb7203; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #fca800, #e45e05 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fca800), to(#e45e05));}
.nav  ul.first_nav li ul.sdMenu-1 li a,
nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li a{ color:#bdbdbe;text-decoration:none;}
.nav  ul.first_nav li ul.sdMenu-1 li:hover a,
nav ul.first_nav li ul.sdMenu-1 li.on a,
nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li.on a,
nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li:hover a,
.nav  ul.first_nav li ul.sdMenu-1 li:hover,
nav ul.first_nav li ul.sdMenu-1 li.on,
nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li.on,
nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li:hover{ color:#FFF;}

.nav  ul.first_nav li ul.sdMenu-1 li ul.menu2thID{ position:absolute; left:218px; top:0;width:218px; padding:0;background: #242524; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #4b4b4a, #242524 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#4b4b4a), to(#242524));}
.nav  ul.first_nav li ul.sdMenu-1 li ul.menu2thID a{ color:#bdbdbe;}
.nav  ul.first_nav li ul.sdMenu-1 li ul.menu2thID li{ text-align:left; background:none;}
.nav  ul.first_nav li ul.sdMenu-1 li ul.menu2thID li.on,nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li:hover{ color:#FFF; background: #eb7203; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #fca800, #e45e05 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fca800), to(#e45e05));}
.nav ul.first_nav li ul.sdMenu-1 li ul.menu2thID li a:hover{ color:#FFF;}
.none{ display:none;}


/*渐变*/
.nav ul.first_nav li ul.gradient{
background: #242524; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #636363, #242524 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#636363), to(#242524));}

.gradient2{
background: #d9d9d9; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #fcfafa, #d3d2d2 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfafa), to(#d3d2d2));}

.gradient3{
background: #eeeeee; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #FFFFFF, #eeeeee 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eeeeee));}

.gradient4{
background: #2d2d2d; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #2d2d2d, #1f1f1f 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#2d2d2d), to(#1f1f1f));}

.gradient5{
background: #393939; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #393939, #575657 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#393939), to(#575657));}

.gradient6{
background: #FFF; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #e3e3e3, #FFF 50%);
background: -webkit-gradient(linear, 0 0, 0 50%, from(#e3e3e3), to(#FFF));}

.p_1{padding:1px;}

/*边框*/
.bor_1{ border:1px solid #d6d5d5;}
.bor_2{ border:1px solid #e4e3e3;}
.bor_3{ border:1px solid #d3d2d2;}
.bor_4{ border:2px solid #FFF;}
.bor_5{ border:1px solid #ddd;}
.bor_b_1{ border-bottom:1px solid #d3d2d2;}
.bor_b_2{ border-bottom:1px dashed #a3a4a4;}

.bor_l_1{ border-left:1px solid #555555;}
.bor_r_1{ border-right:1px solid #555455;}

.bor_b_3{ border-bottom:1px solid #343333;}
.bor_t_1{ border-top:1px solid #505050;}
.bor_t_2{ border-top:1px solid #d3d2d2;}

.p_r{ position:relative;}
.product_title1{ width:391px; height:43px; background:url(/images/icon/macandwin.jpg) no-repeat 0 0; position:absolute; top:-43px; left:-205px;}
.product_title1 a{ width:204px; height:43px; display:block;}
.product_title2{ width:391px; height:43px; background:url(/images/icon/macandwin.jpg) no-repeat 0 -43px;position:absolute;top:-43px;left:-205px;}
.product_title2 a{ width:178px; height:43px; display:block; margin-left:213px;}
.product_title1 a:hover,.product_title2 a:hover{ text-decoration:none;}


.bg_1{ background-color:#FFF;}

/*圆角*/
.rounded_5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.rounded_10{-moz-border-radius:0 10px 10px 10px;-webkit-border-radius:0 10px 10px 10px;border-radius:0 10px 10px 10px;}

.rounded_3{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background-color:#f9f9f9;}
.rounded_3:hover{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background-color:#f9f9f9;}


/*框框投影*/
.projection{-webkit-box-shadow:0 1px 3px #ccc;-moz-box-shadow:0 1px 3px #ccc;box-shadow:0 1px 3px #ccc;}
.projection:hover{-webkit-box-shadow:0 1px 3px #999;-moz-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;}

.projection_2{-webkit-box-shadow:0 1px 3px #ccc;-moz-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #ccc;}
.projection_2:hover{-webkit-box-shadow:0 1px 3px #ccc;-moz-box-shadow:0 1px 3px #ccc;box-shadow:0 1px 3px #ccc;}
.sub_nav1{ height:26px; line-height:26px; width:900px; margin:0 auto 10px auto; font-size:12px; background-color:#FFF; background:#FFF url(/images/icon/sub_nav_bg.jpg) no-repeat 3px center;}
.sub_nav{ height:26px; line-height:26px; width:910px; margin:0 auto 10px auto; font-size:12px; background-color:#FFF; background:#FFF url(/images/icon/sub_nav_bg.jpg) no-repeat 3px center;}
.sub_nav a { color: #666; text-decoration: none; background: url(/images/pagelocation-icon.gif) right no-repeat; padding: 0 10px 0 0; margin: 0 7px 0 0; }
.sub_nav a:hover { text-decoration: underline; color: #f54e05; }
.sub_nav a.home{ padding-left:40px;}

.w233{ width:233px;}
.w652{ width:652px;}
.w472{ width:472px;}
.w180{ width:180px;}
.w444{ width:444px;}
.w260{ width:260px;}
.w705{ width:703px;}
.w150{ width:150px;}
.w320{ width:320px;}
h3{ padding:10px 0 0; margin:0; font-size:16px; font-weight:bold; color:#636262;}
.t_color1{color:#636262;}
.money_2{ font-size:20px; color:#F00; font-weight:bold;}
.money_3{ font-size:16px; color:#F00; font-weight:bold;}

.w203{ width:203px; background-color:#e3e3e3;}
.product_bg{ background:#FFF url(/images/icon/product_bg.jpg) repeat-y 1px 0;}
.money_i{ font-size:20px; color:#c4c4c4;}
.clear{ clear:both;}
.h28{ height:28px; line-height:28px; color:#3d3d3d; text-shadow:0 1px 1px #FFF; font-size:14px;}
.h35{  height:35px; line-height:35px;color:#3d3d3d; text-shadow:0 1px 1px #FFF; font-size:14px;}
.h52{ height:65px; line-height:65px;_height:71px; _line-height:71px;}
.img_1{ padding:2px; border:1px solid #d5d4d4;}
.pb0{ padding-bottom:0;}
.tc{ text-align:center;}
.icon1,.icon2,.icon3{ background:url(/images/icon/icon.png) no-repeat 0 0;_background:url(/images/icon/icon-ie.png) no-repeat 0 0; display:block; float:left; margin-right:10px;}
.icon1{ background-position:0 0; width:16px; height:16px; margin-top:5px;  margin-left:10px;}
.icon2{ background-position:-16px 0; width:18px; height:19px; margin-top:7px;  margin-left:10px;}
.icon3{ background-position:-34px 0; width:19px; height:15px; margin-top:9px;  margin-left:10px;}


.index_tab li{color:#706f6f; padding:14px 10px;_padding:15px 10px; cursor:pointer; }
.index_tab li strong{ background:url(/images/icon/icon2.png) no-repeat 0 0;_background:url(/images/icon/icon2-ie.png) no-repeat 0 0; padding:5px 40px 5px 0; color:#333;}
.index_tab li strong.icon_1{ background-position:right 0;}
.index_tab li strong.icon_2{ background-position:right -29px;}
.index_tab li strong.icon_3{ background-position:right -64px;}
.index_tab li:hover strong,.index_tab li.on strong{color:#fcf9f9;}

.index_tab li:hover,.index_tab li.on{color:#fcf9f9;background: #3c3c3c; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #606060, #3c3c3c 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#606060), to(#3c3c3c));}

.tab_title li{ cursor:pointer;text-shadow:0 1px 1px #FFF; list-style-type:none; font-weight:bold; padding:0 10px; margin-right:3px; float:left; display:inline;height:35px; line-height:35px;color:#3d3d3d; background: #d9d9d9; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #fcfafa, #d3d2d2 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfafa), to(#d3d2d2));-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px 5px 0 0; border:1px solid #e3e1e1; border-bottom:none;}
.tab_title li.on{color:#3d3d3d;background: #FFF; /* 为较旧的或者不支持的浏览器设置备用属性 */
background: -moz-linear-gradient(top, #FFF, #FFF 100%);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#FFF));-moz-border-radius:0;-webkit-border-radius:0;border-radius:0; border:1px solid #e3e1e1; border-bottom:none;
	}
	.tab_content{ background-color:#FFF; border:1px solid #e3e1e1; border-top:none; padding:10px;}

.footer{ width:900px; margin:0 auto; color:#b3b3b3; text-shadow:0 -1px 1px #333;}
.footer .footer_tab a{ padding:0 10px 0 0;}
.w260 a:hover{ text-decoration:none;}
.footer a{ color:#b3b3b3;}
.footer_bg1{ background:url(/images/icon/footer2.jpg) no-repeat 0 bottom;}
.footer_bg2{ background:url(/images/icon/footer1.jpg) no-repeat 0 center;}

.nsn_1,.nsn_2,.nsn_3,.nsn_4,.nsn_5{ width:30px; height:30px;float:left; margin-right:10px; display:inline; background:url(/images/icon/icon.png) no-repeat 0 0;_background:url(/images/icon/icon-ie.png) no-repeat 0 0;}

.nsn_1{ background-position:-53px 0;}
.nsn_2{ background-position:-83px 0;}
.nsn_3{ background-position:-113px 0;}
.nsn_4{ background-position:-143px 0;}
.nsn_5{ background-position:-173px 0;}

dl.product_list{ padding:0 0 10px 0; margin:0;}
.product_list dd{ cursor:pointer;padding:0; margin:0; background:url(/images/icon/dd_list.png) no-repeat 10px 13px; padding:3px 0 3px 19px; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;}
.product_list dd a{ display:block;}
.product_list dd.on,.product_list dd:hover{ background-color:#FFF; border-top:1px solid #b7b8b8; border-bottom:1px solid #b7b8b8;} 
.product_list dt{ height:1px; overflow:hidden; border-top:1px solid #b7b8b8; background-color:#ebebeb; margin:10px 0; line-height:0; font-size:1px;}
.index_flash_img{ width:472px; height:285px;}
.index_flash_img a{display:block; width:472px; height:258px; overflow:hidden;font-size:14px; border-top:1px solid #000; }
.index_flash_img a:hover{ text-decoration:none;}
.index_flash_bg1{ background:url(/images/banner/01.jpg)}
.index_flash_bg2{ background:url(/images/banner/02.jpg)}
.index_flash_bg3{ background:url(/images/banner/03.jpg)}

.index_flash_bg1 a{ color:#FFF; font-weight:bold;}
.index_flash_bg2 a{ color:#919191; font-weight:bold;}
.index_flash_bg3 a{ color:#FFF;}

.index_flash_bg1 a span{ padding:63px 0 0 27px;display:block;}
.index_flash_bg2 a span{ padding:62px 0 0 42px;display:block;}
.index_flash_bg3 a span{ padding:57px 0 0 70px;display:block;}
.line_h20{ line-height:20px;}
.ml2{ margin-left:2px;}
.pt0{ padding-top:0;}
.m_pagecontent .pl200{ padding:0 0 10px 200px;}
.product_bg_3{ background:url(/images/icon/product_bg3.jpg) repeat-x 0 0;}
.red{ color:#F00;}
#promotion_banner{width:910px; margin:0 auto;}

a.download_b strong.win,.download_b strong.win,a.download_b strong.win2,.download_b strong.win2,a.download_b strong.mac,.download_b strong.mac,a.download_b strong.mac2,.download_b strong.mac2{ background:url(/images/icon/icon3.png) no-repeat 0 0;}

a.download_b,.download_b{ width:190px; height:55px; font-size:20px; color:#d4edff; text-shadow:0 -1px 1px #000; border:1px solid #12316a;}
a.download_b strong.win,.download_b strong.win{ display:block;background-position:0 -2110px; padding:3px 0 0 70px;}
a.download_b strong.win2,.download_b strong.win2{ display:block;background-position:-15px -2105px; padding:15px 0 5px 40px;}
a.download_b strong.free,.download_b strong.free{ font-size:14px;}
a.download_b strong.mac,.download_b strong.mac{ display:block; background-position:0 -2174px; padding:3px 0 0 70px;}
a.download_b strong.mac2,.download_b strong.mac2{ display:block; background-position:-15px -2175px; padding:15px 0 5px 40px;}

a.download_b strong span,.download_b strong span{ font-size:14px;color:#7a93bd; font-weight:normal;}
a.download_b:hover,.download_b:hover{ text-decoration:none;}

/*下载链接弹窗*/
.download_dialog_box{  position:absolute; width:190px; padding-bottom:10px; background-color:#dbe9ff; top:55px; left:16px;}
.download_dialog_box strong,.download_dialog_box a{ text-shadow:none; font-size:12px; color:#333;}
.download_dialog_box a{ width:80px; float:left;color:#007ee2;}
.postDownload{ position:relative;}

.none{ display:none;}
/*产品页面下载按钮*/.gradient88{background: #0b234d;background: -moz-linear-gradient(top, #35527f, #0b234d 40%, #0b234d 60%, #1b3258 100%);background: -webkit-gradient(linear, left top, left bottom, from(#35527f), to(#1b3258), color-stop(0.4, #0b234d), color-stop(0.6, #0b234d));}
				  .gradient88:hover{background: #284470;background: -moz-linear-gradient(top, #35527f, #284470 40%, #284470 60%, #1b3258 100%);background: -webkit-gradient(linear, left top, left bottom, from(#35527f), to(#1b3258), color-stop(0.4, #284470), color-stop(0.6, #284470));}
